cURL
curl --request GET \ --url https://api.helloannie.com/v1/blueprints/{id}
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "createdAt": "<string>", "templateIds": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "variables": [ { "name": "<string>", "type": "STRING", "description": "<string>", "isRequired": true } ] } }
Get a single blueprint by ID with its variables and template IDs
Documentation IndexFetch the complete documentation index at: https://docs.helloannie.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.helloannie.com/llms.txt
Use this file to discover all available pages before exploring further.
Response containing a single blueprint with variables
true
Show child attributes